Проблем инсталиране Appbuilder


0

Здравейте,

реших да опитам да инсталирам Appbuilder на моята машина и съоветно да ползвам със Sublime Text 3 или VS, ако въобще е възможно с VS или успея. Нo в конзолта ми излиза следната грешка - http://pastebin.com/sXHayk2F






Отговори



2

Здравей, колега

При мен се получаваше същата грешка, защото използвах 64 битовата версия на nodeJS, предполагам и ти. Съответно деисталирах node-a, изтеглих от тук 32 битовата версия, инсталирах я и ми се наложи да рестартирам компютъра, за да намери командата node в cmd–то. След което нормално си инсталираш appbuilder-а с командата: npm install -g appbuilder. Колкото до VS може да погледнеш тази добавка, но не съм работил с нея и не мога да ти дам препоръка. Аз ползвам AppBuilder-а в сайта им, нищо, че е малко бъгав, все пак върши работа.

Поздрави!


от Nikolay_Radkov (2911 точки)


0
Мерси много! Получи се, сега остава да се получи останалото :)

от kaizer (213 точки)